@charset "utf-8";
/* CSS Document */
body {word-wrap:break-word; overflow:auto;font-family:Arial,Helvetica,sans-serif; }
* {padding:0;margin:0;}
ul,li { list-style:none;}
a,a:link,a:visited { font-size:12px; font-family:Arial,Helvetica,sans-serif; text-decoration:none;margin:0; padding:0;}
a:hover { text-decoration:underline;}
.clear { clear:both;}
.break-word { word-wrap: break-word; break-word: break-all; }
a img { border:0;}

.top_all {height:149px; background:#0e419c; }
.top_all .top  { margin:0 auto; width:1060px; height:149px; }
.top_back{ background:url(top_background.jpg) no-repeat; float:left;width:1000px; height:149px;}
.top_back ul { float:right; width:469px;}
.top_back li { float:left; }
.top_back li a,.top_back li a:link,.top_back li a:visited {color:#fff;text-align: center; display:inline; border:0;font-weight:bold;}
.top_back li span { margin-top:5px; margin-left:19px; border:0; border:0;float:left;font-family:SimHei;font-weight:bold;font-size:12px;}
#menu2{
		background:none;
		width:80px;font-size:9pt;
		visibility:hidden;	
		top:-2px;left:20px; position:relative;}
		.cur{cursor:pointer; display:block;color:#fff;width:146px; height:22px; line-height:22px; padding:0px 0px 0px 2px;}
.am{border: 0px;color:#fff;cursor: pointer;background:url(down.png) no-repeat; width: 61px;height: 14px;margin:14px 0px 0px 10px; padding:0px 0px 0px 30px;}
.bm{width: 72px; margin-left:20px;}
	
.navigation_all { margin:0 auto; height:39px;background:url(navigation_background.png) repeat-x; }
.navigation { width:1000px; height:39px;background:url(navigation_background.png) repeat-x; float:left;}
.navigation ul li{ float:left; line-height:39px;}
.navigation ul li a,.navigation ul li a:link,.navigation ul li a:visited { color:#fff; font-size:14px;}
.menu2 ul li img { margin:13px 18px 0 11px;}

.menu2 {
font-family: arial, sans-serif; 
width:1060px; 
margin:0 auto; 
height:36px;
}
.menu2 ul {
padding:0; 
margin:0;
list-style-type: none;
 position: absolute;
 width:1060px;
    z-index: 88;
}
.menu2 ul li {
float:left; 
position:relative;
}
.menu2 ul li a, .menu2 ul li a:visited {
display:block; 
text-align:center; 
text-decoration:none; 
color:#fff; 
line-height:38px; 
font-weight:bold;
font-size:14px;
}
.menu2 ul li a:hover { text-decoration:underline;}
.menu2 ul li ul {
display: none;
}
.menu2 ul li:hover a { 
}
.menu2 ul li:hover ul {
display:block; 
position:absolute; 
top:31px; 
left:0; 
width:105px;
}

.menu2 ul li:hover ul li a {
display:block; 
background:#eff0f0; 
color:#939495;
position:relative; 
top:-14px;
width:143px;
font-size:12px;
text-align:center;
}

.menu2 ul li:hover ul li a:hover {
color:#25569d;
font-size:12px;
}
.line_div { border-bottom:1px solid #939495; height:1px;margin: 0 auto;
    position: relative;
    top: -19px;
    width: 80%;
    z-index: 9999;}
.up { position:relative; top:-14px;left:47px;}

.main { width:1003px; margin:0 auto; }


/*图片滚动样式*/
.focus { float:left; margin:10px 0 0 10px;}
#slides {position: relative;width:662px;height: 410px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height: 410px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:662px;height:410px;}
#slides ul.slides_container li .overlay{background-color: #000;position: absolute;left: 0px;top:380px;width:662px;z-index: 99;filter:alpha(opacity=50);opacity:0.5;MozOpacity:0.5;height: 30px;}
#slides ul.slides_container li .tip{padding: 0 10px; position: absolute;left: 0px;top:380px;z-index: 99;width:642px;height: 18px;}
#slides ul.slides_container li .tip h2 a{font-family:Microsoft YaHei;color: #fbf7f7;font-size: 24px;line-height: 30px;font-weight: normal;}
#slides ul.slides_container li .tip p {margin-top:5px;font-size:12px;font-family:Microsoft YaHei;color: #FFF;line-height:160%;}
#slides ul.slides_container li .tip p a{color: #fff;}
.pagination {position:absolute;height:30px;left:573px;bottom:0px;z-index: 999;text-align:center;top:380px;}
.pagination li {float:left;display:inline-block;background:url(white.png) no-repeat;width:8px;height:7px;margin-top:10px;margin-left:4px;margin-right:4px;}
.pagination li a{overflow: hidden;height:8px;width:7px;text-indent:10px;display:block;}
.pagination li.current {background:url(blue.png) no-repeat;}

.line_div2 { border-right:1px dotted #ccc; float:left; margin:0px 20px;*_margin:0px 10px; height:740px; background:#CCC;}


.main_right_all { float:right; width:286px; border-left:1px dotted #ccc;padding:0px 0px 0 28px; height:740px;margin-top:10px;}
.main_right { float:right; width:269px;height:335px; background:#f7f6f5;padding:14px 15px 15px 14px;}


h1 {
	font-size:18px;
	color:#2c2d2d;
	margin-top:16px;
font-family:Microsoft YaHei; 
font-variant:small-caps;
}
h2 {color:#285ba4; font-size:14px; font-weight:bold;margin-top:9px;}
h3 { font-size:12px; font-style:italic; font-weight:normal;
margin-top:6px; color: #808080;
    line-height: 20px;}

.wzlb { margin-top:15px;}
.wzlb ul{ list-style:disc; color:#0a67c6; line-height:20px;}  
.wzlb ul li { width:264px; small-caps;
word-spacing:6px;}
.wzlb ul li a,.wzlb ul li a:link,.wzlb ul li a:visited { font-size:14px; color:#464646;}
.wzlb ul li a:hover { text-decoration:underline;}
.bld { margin-right:6px;}
.ywlb { margin-top:19px;}

.wzlb2 { margin-top:32px;}
.wzlb2 ul{ list-style:disc; color:#0a67c6; line-height:20px;font-variant:small-caps;}  
.wzlb2 ul li { width:660px;  height: auto;line-height: 32px; padding-left: 0;}
.wzlb2 ul li a,.wzlb2 ul li a:link,.wzlb2 ul li a:visited { font-size:14px; color:#4F4E4E; float:left;margin-right:15px;font-weight: bold;}
.wzlb2 ul li a:hover { text-decoration:underline;}


.line_div3 { border-bottom:1px dotted #285ba4; width:299px; height:1px; float:right;margin:14px 0 5px 0;}

.sep { width:40px; height:34px; text-align:center; float:left;word-spacing:6px; border-right:1px solid #7d7f7f;padding-right:4px;}
.sep font { font-size:18px; color:#7d7f7f; position: relative;
    top: -4px;}
.sep span {color:#0e419c; font-size:18px;position: relative;
    top: -7px;}
.stp_rig { width:230px;margin-left:10px; float:left;font-variant:small-caps;word-spacing:10px;position: relative;
    top: -3px;}
.stp_all { margin-top:23px; float:left; }


.main_list {width:664px;margin:30px 0 0 10px; float:left; line-height:6px;}
.main_list_tit { background:url(latest_news.jpg) no-repeat;width:661px; height:15px;}

.more { float:right;}
.more a,more a:link,more a:visited {color:#0e419c;}
.more a:hover { text-decoration:underline;}

.time { font-size:13px;  color:#878889; margin-left:5px; font-style:italic;}

.bld2 {
    float: left;
    margin-right: 6px;
    margin-top: 14px;
}
.bottom_list {width:1000px; height:335px; background:#f8f8f8; float:left;margin-top:31px; padding: 12px 0 0 15px;}
.bottom_list a img { margin-right:13px;}
.bottom_all { margin:0 auto;background:url(bottom_background2.png) repeat-x;}
.bottom { height: 60px; margin:0 auto; line-height:20px;padding-top:1px;text-align: center; width: 1060px; }
.bott {background:url(bottom_background.jpg) no-repeat;width:1000px; height:60px; float:left;margin-top:29px;}
.bottom_wz { width:1060px; margin:10px auto 0 auto; color:#f7f8f8; text-align:center; font-size:12px;}



/*内文页样式*/
.main_left_nwy { background:url(left_background.jpg) no-repeat; float:left;width:268px; height:455px;margin:28px 0 0 0; float:left;}
.main_left_nwy ul { padding-top:45px; }
.main_left_nwy ul li {width:259px;  text-align:center; margin-top:9px;}
.main_left_nwy ul li a,.main_left_nwy ul li a:link,.main_left_nwy ul li a:visited {color:#818181; font-size:18px; font-weight:bold; }
.line_div4 { width:60%; height:1px; border-bottom:1px solid #b3b2b2; margin:23px auto;}
.main_left_nwy ul .currents { font-size:18px; color:#0e419c;font-weight:bold;}
.main_left_nwy ul .currents a,.main_left_nwy ul .currents a:link,.main_left_nwy ul .currents a:visited {color:#0e419c; font-size:18px; font-weight:bold; }

.main_right_nwy { float:right; width:675px;}
.main_right_nwy  font { float:left;color: #949596;font-size: 14px;  line-height: 36px;}

.main_right_nwy_top {  margin: 28px 30px 0 0; text-align: right;width: 660px; height:20px;}
.main_right_nwy_top span { font-size:12px; margin:0 5px;}
.main_right_nwy_top a,main_right_nwy_top a:link,main_right_nwy_top a:visited { color:#5a5959;}
.main_right_nwy_top a:hover { text-decoration:underline;}
.main_right_nwy_top .current_title { color:#0e419c;}

.main_right_nwy_tit { margin-top:30px; color:#0e419c; font-weight:bold; width:660px; font-size:18px; clear:both;}

.main_right_nwylist { float:left; font-size:10.5pt; margin-top: 5px; color:#4c4948; width:660px; font-family:Georgia;  line-height: 2.0; }
.main_right_nwylist a,.main_right_nwylist a:link,.main_right_nwylist a:visited { font-size:24px; color:#5b5b5b; font-weight:bold;}

.mian-cenner-main1{ padding-top:20px; padding-left:18px; padding-right:18px;}
.mian-cenner-main span{ color:#949596; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:36px;}
.mian-cenner-main h1 a{ color: #0E419C;
    font-family: Georgia;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    line-height: 36px;
    text-align: left;}
.mian-cenner-main p{ color:#2b2b2b; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:36px;}
.page27{ text-align:right; margin-top:48px; margin-bottom:36px;}
.page27 font { float:none; margin:0;}
.page27 a,.page27 a:link,.page27 a:visited{ color:#838485; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; cursor:pointer;}
.page27 a:hover{ color:#0e419c;}

.mian-cenner-main ul{ margin-bottom:58px;}
.mian-cenner-main ul li{ background:url(../images/2px_dot_6d.jpg) no-repeat left center; padding-left:15px; line-height:32px; height:32px;}
.mian-cenner-main ul li a{ color:#4f4e4e; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.mian-cenner-main ul li span{ color:#949596; font-size:14px;font-family:Arial, Helvetica, sans-serif; margin-left:15px;}
.mian-cenner-main ul li span a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; font-style:normal; margin-right:5px;}
.mian-cenner-main ul li span a:hover{ color:#fc8b21; text-decoration:underline;}

.mian-cenner-main2 ul{ margin-bottom:58px;}
.mian-cenner-main2 ul li{ background:url(../images/2px_dot_6d.jpg) no-repeat left center; padding-left:15px; line-height:32px; height:32px; float:left;width:208px;}
.mian-cenner-main2 ul li a{ color:#4f4e4e; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.mian-cenner-main2 ul li span{ color:#949596; font-size:14px; font-style:italic; font-family:Arial, Helvetica, sans-serif; margin-left:15px;}
.mian-cenner-main2 ul li span a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; font-style:normal; margin-right:5px;}
.mian-cenner-main ul li span a:hover{ color:#fc8b21; text-decoration:underline;}

.maginLeft15{ margin-left:15px;}
.mian-left{ width:686px; float:left; margin-top:37px;}
.mian-cenner{ height:auto; }
.mian-cenner-title{ height:30px; background:url(../images/home27.jpg) no-repeat left 5%;}
.mian-cenner-title p{ color:#6f6f6f; line-height:30px; line-height:30px; padding-left:30px;}
.mian-cenner-title p a{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#0e419c;}

.Content-img{  margin-left:25px; margin:10px auto 26px auto; }
.Content-img p a{ color:#7d7c7c; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.Content-img p{ padding-left:15px; padding-right:15px; line-height:24px;}


/* CSS 2.2列表页 */
.mian-cenner-main1-list{ padding-left:16px; padding-top:22px; padding-bottom:22px; background:#efefef}

.mian-cenner-main1-list ul li{ width:114px; margin-right:53px; float:left}
.mian-cenner-main1-list ul li p{ margin-top:5px;}
.mian-cenner-main1-list ul li p a{ color:#0e419c; font-size:14px; font-family:Arial, Helvetica, sans-serif; }

.mian-right-list{ border:1px solid #efefef; height:465px;}
.divider-left{ width:59px; float:left;margin-top:8px;}
.divider-cenner{ width:1px; background:url(../images/divider.jpg) no-repeat left 90%; float:left; height:38px;}
.divider-right{ float:left; width:535px;  color:#0e419c;}
.divider-left p{ text-align:center; width:59px; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#0e419c;}
.divider-left p a{font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#7d7f7f;}
.divider-right p{ line-height:34px; text-indent:1em;}
.divider-right p a{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#5b5959; font-weight:bold;margin-left:6px;}
.divider-right p a:hover{}

.mian-cenner-main{ padding-left:18px; padding-right:18px;}
.overseas{ padding:5px; }
.overseas p{ padding:5px; line-height:24px;}
.overseas p a{ color:#0e419c; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}


/* CSS 3.1列表页 */
.jgs  { margin:66px 0 0 35px;height:1089px; overflow:hidden;}
.jgs img { float:left; margin-top:35px;}
.jgs_title { width:235px; height:63px;padding:15px 0 0 25px;background:#13418f;margin-left:45px; position:relative; }
.jgs_title a,.jgs_title a:link,.jgs_title a:visited { font-size:14pt;  color:#fff; font-family:Arial;}
.jgs_title a:hover { text-decoration:underline;}
.jgs_title2{ margin:0px 0 0 45px ; width:328px;padding-left:7px;height:21px; line-height:21px; position:relative; background:#d3d3d5; position:relative;top:-21px;}
.jgs_title2 a,.jgs_title2 a:link,.jgs_title2 a:visited{ font-size:12pt; color:#14418F; font-family:Arial;}
.jgs_list { margin:0 0 0 45px; background:#F7F8F8; position:relative; top:-21px; width:328px; line-height:22px;padding-left:7px;}
.jgs_list a,.jgs_list a:link,.jgs_list a:visited {font-size:12pt; font-weight:normal; color:#434244; font-family:Arial;}
.line_div5 { border-bottom:2px solid #6C6C6D; position:relative; top:45px;left:23px; width: 379px;}

.jgsr { float: right; position: relative;top: -872px;width: 565px;}
.jgsr img { float:left;}
.jgsr_title3 { width:500px; background:#4D73A9; position:relative; height:21px;margin-left:22px;padding-left:7px;top:-6px; line-height:21px; }
.jgsr_title3 a,.jgsr_title3 a:link,.jgsr_title3 a:visited { color:#fff; font-size:12pt;font-family:Arial;}
.jgsr_list { width:500px;margin-left:22px;top:-6px; background:#F7F8F8; padding:10px 0 8px 7px; line-height:22px; position:relative;}
.jgsr_list a,.jgsr_list a:link,.jgsr_list a:visited { font-size:12pt; color:#434244;font-family:Arial;line-height: 17px;}

/*5.**/
.journals { margin-top:15px; float:left;}
.journals ul li { float:left; width:140px;margin:0 45px; height:312px;}
.journals ul li img { float:left;}
.journals ul li font { float:left; font-size:14px; font-weight:bold; width:140px; color:#0e419c;margin-bottom:16px;}
.journals ul li a:hover font { text-decoration:underline;}
.journals ul li span { font-size:14px; font-weight:bold; color:#818181; font-family:Tahoma;}

/*9.2*/
.journals2 {width:940px; margin:15px auto 0 auto; clear:both; overflow:hidden;}
.journals2 ul li { float:left; width:245px;margin:0 25px 18px 65px; }
.journals2 ul li img { float:left;}
.journals2 ul li font { float:left; cursor:pointer; font-size:14px; font-weight:bold; color:#2a2b2b;margin-bottom:0;margin-top:3px; text-align:center; width:245px;}
.journals2 ul li a:hover font { text-decoration:underline;}
.journals2 ul li span { font-size:14px; font-weight:bold; color:#818181; font-family:Tahoma;}


/*5.3-1-1*/
.mian-left2{ width:686px; float:left; margin-top:17px;}
.mian-cenner-main3 ul{ margin-bottom:58px;}
.mian-cenner-main3 ul li{ background:url(../images/2px_dot_6d.jpg) no-repeat left center; padding-left:15px; line-height:32px; height:32px;}
.mian-cenner-main3 ul li a{ color:#4f4e4e; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;margin-left:14px;}
.mian-cenner-main3 ul li span{ color:#949596; font-size:14px;font-family:Arial, Helvetica, sans-serif; margin-left:15px;}
.mian-cenner-main3 ul li span a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; font-style:normal; margin-right:5px;}
.mian-cenner-main3 ul li span a:hover{ color:#fc8b21; text-decoration:underline;}
.Social{ width:607px; margin-left: 20px; border-bottom:1px solid #919191;}
.Social img { width:203px; height:292px; margin-right:47px; margin-bottom:17px; float:left;border:1px solid #818181;}
.Social p a{ color:#0e419c; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold;}
.Social span{ line-height:28px; color:#0e419c;}
.Social span a{ color:#373738; margin-left:10px;}
.Social-input{  width:236px; margin-left:20px; float:left;}
.Social-input select{ margin-top:20px;}

/*5.3-2*/
.Social2{ width:640px; margin-left: 20px; }
.Social2 img { width:140px; height:190px; margin-right:47px; float:left; border:1px solid #818181;}
.mian-cenner-main3 .books { margin-top:17px;font-size:14px; color:#363737;  font-weight:bold; line-height:35px;width: 646px;}
.Social2 p a{ color:#0e419c; font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold;}
.Social2 span{ line-height:25px; color:#0e419c; width:300px; float:left; font-size:16px; font-weight:bold;}
.Social2 span a{ color:#4e4e4e; margin-left:10px; font-size:16px; font-weight:bold;}
.line_div7 {border-bottom:1px solid #919191; width:450px; float:right; position:relative; top:-1px; height:0;}


/*7.2*/
.main_right_school { float:left; margin-top:30px; color:#0e419c; font-weight:bold; width:660px; font-size:18px;}
.main_right_schoollist p { margin:24px 0 0 10px;}
.main_right_schoollist p a{ font-size:14px; line-height:23px; font-weight:bold; color:#727070; }


/*5.3-2*/
.Social3{ width:640px; margin-left: 20px; }
.Social3 img { width:147px; height:196px; margin-right:47px; float:left; border:1px solid #818181;}
.Social3 p { margin-top:163px; float:left; font-size:24px; color:#0e419c;}
.Social3 p a{ color:#0e419c; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; }
.Social3 span{ line-height:25px; color:#0e419c; width:300px; float:left; font-size:16px; font-weight:bold;}
.Social3 span a{ color:#4e4e4e; margin-left:10px; font-size:16px; font-weight:bold;}


/*10.1*/
.mian-cenner-main4 ul{ margin-bottom:58px;}
.mian-cenner-main4 ul li{ background:url(../images/2px_dot_6d.jpg) no-repeat left center; padding-left:15px; line-height:32px; height:32px; float:left;width:234px;}
.mian-cenner-main4 ul li a{ color:#4f4e4e; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;margin-left:8px;}
.mian-cenner-main4 ul li span{ color:#949596; font-size:14px; font-style:italic; font-family:Arial, Helvetica, sans-serif; margin-left:15px;}
.mian-cenner-main4 ul li span a{ color:#0b5a9f; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; font-style:normal; margin-right:5px;}


.lead a,.lead a:link,.lead a:visited{ background:url(leadership.jpg) no-repeat; width:314px; height:148px; float:left; margin-right: 14px; }
.lead a:hover {background:url(leadershipa.jpg) no-repeat; width:314px; height:148px;}

.institues a,.institues a:link,.institues a:visited { background:url(institues.jpg) no-repeat;width:314px; height:148px;float:left; margin-right: 14px;}
.institues a:hover {background:url(instituesa.jpg) no-repeat; width:314px; height:148px;}

.press a,.press a:link,.press a:visited{ background:url(press.jpg) no-repeat;width:149px; height:149px;float:left; margin-right: 14px;}
.press a:hover {background:url(press.jpg) no-repeat; width:149px; height:149px;}

.prograsm a,.prograsm a:link,.prograsm a:visited{ background:url(prograsm.jpg) no-repeat;width:149px; height:148px;float:left; margin-left: 6px;}
.prograsm a:hover {background:url(prograsm.jpg) no-repeat; width:149px; height:148px;}

.publications a,.publications a:link,.publications a:visited{ background:url(publications.jpg) no-repeat;width:314px; height:148px;float:left; margin-right: 14px;margin-top:8px;}
.publications a:hover {background:url(publicationsa.jpg) no-repeat; width:314px; height:148px;}

.photo a,.photo a:link,.photo a:visited{ background:url(photo.jpg) no-repeat;width:148px; margin-top:8px;height:149px;float:left; margin-right: 18px;}
.photo a:hover {background:url(photo.jpg) no-repeat; width:148px; height:149px;}


.links a,.links a:link,.links a:visited{ background:url(links.jpg) no-repeat;width:148px;margin-top:8px; height:148px;float:left; margin-right: 14px;}
.links a:hover {background:url(links.jpg) no-repeat; width:148px; height:148px;}


.english a,.english a:link,.english a:visited{ background:url(english.jpg) no-repeat;width:318px; margin-top:8px;height:148px;float:left; margin-left:0px;}
.english a:hover {background:url(englisha.jpg) no-repeat; width:318px; height:148px;}

.jssrkys {
    background: url(wbk.jpg) no-repeat ;
    border: 0 none;
    height: 22px;
    padding: 0 6px;
    width: 153px;
}